Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Add-ons
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3024 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al conectar por URL a la URL por defecto (la de testing) salta error de que no puede cargar los paquetes.

Adjunto log.

History
#1 - 06/08/2020 03:22 PM - Álvaro Anguix

En mi caso funciona perfecto. ¿Con qué versión estás probando?

#2 - 06/08/2020 04:43 PM - Mario Carrera

Por el log parece que es por temas de permisos en la carpeta /tmp/tmp-gvsig.

Lo que había hecho es lo siguiente: Cuando he instalado el build 3024 me ha propuesto /root para instalar (en el 3022 me proponía el home de mi
usuario, no la carpeta /root), y sin darme cuenta de eso me la ha instalado ahí, creando la carpeta /tmp-gvsig seguramente con permisos de root.
Luego he instalado la 2.5.1 de nuevo sobre mi home, pero la carpeta /tmp ya estaba creada, por lo que parece que lo que hago desde cualquier
versión de gvSIG en esta sesión que llama a la carpeta /tmp tendrá problemas de permisos (he abierto una 2.4 y me da error también al acceder al
administrador de complementos, que siempre me ha funcionado).

#3 - 06/18/2020 05:05 PM - Álvaro Anguix
- Status changed from New to Won't fix
